AStrictRxValidator(3)

NAME
AStrictRxValidator - The AStrictRxValidator class only returns Invalid or Acceptable.

SYNOPSIS

#include <astrictrxvalidator.h>

Inherits QRegularExpressionValidator.

  Public Member Functions
QValidator::State validate (QString &txt, int &pos) const

Detailed Description

The AStrictRxValidator class only returns Invalid or Acceptable.

Author

Generated automatically by Doxygen for openPilotLog from the source code.